			/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/*Homepage*/
.slide h2 { padding-top:20px; }
.slide a.woo-sc-button.large { margin-bottom:0; }
.slide .entry { padding:0 0 20px; }
.slide .video { float:left; margin-right:40px; }

/* Features page */
div.feature .entry { margin-left:240px; }
div.feature #sub_nav h3 { display:none; }
a.post-edit-link { display:none; }
.featureSummary img, .featureSummary .thumbnail { margin-bottom: 10px; padding: 2px; border: 0; background:#fff;  -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.featureSummary { border-bottom:1px solid #cccccc; margin-bottom:15px; }
div.featureSummary .last { border-bottom:0; }

/* CTA Area */
#title-container .col-full h1 { display:inline; }
div.ctaButton { float:right; padding:5px; }
div.ctaButton h3, div.ctaButton .woo-sc-button { display:inline; margin:0; }
div.ctaButton h3 { margin-right:15px; }

/* Registration page */
body.page-id-209 div.ctaButton { display:none; }
/* Reset password page */
body.page-id-246 div.ctaButton { display: none; }

/* Team page */
#hs-team-Jack, #hs-team-Admin { display:none;}
#hs-team-Cristian, #hs-team-Rocco, #hs-team-Michele { margin-right:50px; }
.hs-team { float:left; width:455px; }





/* begin CSS for Supported Devices page */

#compatibility-table {border-left:#e68200 3px solid; border-bottom:#e68200 3px solid; border-right:#e68200 3px solid; text-align:left; width:954px; clear:both; font-family:'PT Sans', arial, serif;}

#compatibility-table-header-center {background:#e36700; padding:15px; border-left:#f78c00 1px solid; border-bottom:#c73e07 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000, -1px -1px #333333;; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #f78c00, #e36700); background: -webkit-gradient(linear, center bottom, center top, from(#e36700), to(#f78c00)); width:326px; float:left; border-right:#FFFFFF 1px solid; }

#compatibility-table-header-right {background:#e36700; padding:15px; border-right:#e68200 1px solid; border-left:#f78c00 1px solid; border-bottom:#c73e07 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000, -1px -1px #333333;; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #f78c00, #e36700); background: -webkit-gradient(linear, center bottom, center top, from(#e36700), to(#f78c00)); width:326px; float:left;}

#compatibility-table-header-left {background:#e36700; padding:15px; border-left:#f78c00 1px solid; border-bottom:#c73e07 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000, -1px -1px #333333;; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #f78c00, #e36700); background: -webkit-gradient(linear, center bottom, center top, from(#e36700), to(#f78c00)); width:206px; float:left; border-right:#FFFFFF 1px solid;}

#compatibility-table-wrapper {clear:both; width:954px; border-top:#EFEFEF 2px solid; height:auto;}
#compatibility-table-wrapper-top {clear:both; border:none; width:954px;}

#compatibility-table-vendor {background:#FFFFFF; padding:15px; width:207px; float:left; margin:0;}
#compatibility-table-vendor img {max-width:200px; max-height:auto; width: expression(this.width > 200 ? 200: true); width:auto !important; height:auto !important; -ms-interpolation-mode: bicubic;}

#compatibility-table-supported {background:#FFFFFF; padding:15px; border-left:#f78c00 1px solid; text-align:left; width:327px; float:left; margin:0;}

#compatibility-table-comingsoon, #compatibility-table-comingsoon-2 {background:#fff2c3; padding:15px; border-left:#f78c00 1px solid; text-align:left; background: -moz-linear-gradient(top, #fff2c3, #ffbc7b); background: -webkit-gradient(linear, center bottom, center top, from(#ffbc7b), to(#fff2c3)); float:left; margin:0;}

#compatibility-table-comingsoon {width:326px;}

#compatibility-table-comingsoon-2 {width:684px;}

#compatibility-table-vendor img, #compatibility-table-vendor a img, #compatibility-table-supported a img, #compatibility-table-comingsoon a img, #compatibility-table-comingsoon-2 a img, #compatibility-table-supported img, #compatibility-table-comingsoon img, #compatibility-table-comingsoon-2 img {float:left; margin-bottom:15px; margin-right:3px; box-shadow:none; background:none; -webkit-box-shadow:none; -moz-box-shadow:none; display:inline-block; border:none; margin-bottom:15px;}

#compatibility-table-supported a img, #compatibility-table-comingsoon a img, #compatibility-table-comingsoon-2 a img, #compatibility-table-supported img, #compatibility-table-comingsoon img, #compatibility-table-comingsoon-2 img {max-width:100px; max-height:auto; width: expression(this.width > 100 ? 100: true); width:auto !important; height:auto !important; -ms-interpolation-mode: bicubic;}

#compatibility-table-link a, #compatibility-table-link a:visited {color:#FFFFFF; text-shadow:#000000 1px 1px; text-decoration:none; font-size:14px; font-weight:bold; padding:8px; background:#333333; -moz-border-radius:10px; border-radius:10px; border:#FFFFFF 1px solid; box-shadow:0 0 5px #000000;}

#compatibility-table-link a:hover {background:#000000;}

#wrapper-clear {clear:both;}
#wrapper-line {background:#e68200; height:1px; width:954px; margin:0; padding:0; clear:both;}

/* end CSS for Supported Devices page */

	




/* begin CSS for Pricing page */

#pricing-table {border-left:#e68200 3px solid; border-bottom:#e68200 3px solid; border-right:#e68200 3px solid; text-align:left; width:954px; clear:both; font-family:'PT Sans', arial, serif;}

#pricing-table-header-center {background:#e36700; padding:15px; border-left:#f78c00 1px solid; border-bottom:#c73e07 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000, -1px -1px #333333;; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #f78c00, #e36700); background: -webkit-gradient(linear, center bottom, center top, from(#e36700), to(#f78c00)); width:127px; float:left; border-right:#FFFFFF 1px solid; }

#pricing-table-header-right {background:#e36700; padding:15px; border-right:#e68200 1px solid; border-left:#f78c00 1px solid; border-bottom:#c73e07 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000, -1px -1px #333333;; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #f78c00, #e36700); background: -webkit-gradient(linear, center bottom, center top, from(#e36700), to(#f78c00)); width:127px; float:left;}

#pricing-table-header-left {background:#e36700; padding:15px; border-left:#f78c00 1px solid; border-bottom:#c73e07 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000, -1px -1px #333333;; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #f78c00, #e36700); background: -webkit-gradient(linear, center bottom, center top, from(#e36700), to(#f78c00)); width:286px; float:left; border-right:#FFFFFF 1px solid;}

#pricing-row1-left, #pricing-row1-center, #pricing-row1-right {background:#fff2c3; padding:15px; border-left:#f78c00 1px solid; text-align:left; background: -moz-linear-gradient(top, #fff2c3, #ffbc7b); background: -webkit-gradient(linear, center bottom, center top, from(#ffbc7b), to(#fff2c3)); float:left; margin:0; border-right:#FFFFFF 1px solid; font-size:16px; font-weight:bold; text-shadow:#FFFFFF 1px 1px; color:#000000;}

#pricing-row1-left {width:286px;}
#pricing-row1-right {width:127px;}
#pricing-row1-center {width:127px;}

#pricing-row2-left, #pricing-row2-center, #pricing-row2-right {background:#FFFFFF; padding:15px; border-left:#f78c00 1px solid; text-align:left; float:left; margin:0; border-right:#FFFFFF 1px solid; font-size:16px; font-weight:bold; text-shadow:#FFFFFF 1px 1px; color:#000000;}

#pricing-row2-left {width:286px;}
#pricing-row2-right {width:127px;}
#pricing-row2-center {width:127px;}

#pricing-row3-left, #pricing-row3-center, #pricing-row3-right {background:#FFFF99; padding:15px; border-left:#FFFF33 1px solid; text-align:left; background: -moz-linear-gradient(top, #FFFF99, #FFFFFF); background: -webkit-gradient(linear, center bottom, center top, from(#FFFFFF), to(#FFFF99)); float:left; margin:0; border-right:#FFFFFF 1px solid; font-size:16px; font-weight:bold; text-shadow:#FFFFFF 1px 1px; color:#000000;}

#pricing-row3-left {width:286px;}
#pricing-row3-right {width:127px;}
#pricing-row3-center {width:127px;}

#pricing-table-wrapper {clear:both; width:954px; border-top:#EFEFEF 2px solid; border-bottom:#FFFFFF 1px solid; height:auto;}
#pricing-table-wrapper-top {clear:both; border:none; width:954px;}

#wrapper-pricing-clear {clear:both;}
#wrapper-pricing-line {background:#e68200; height:1px; width:954px; margin:0; padding:0; clear:both;}

#pricing-icons img {border:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; padding:0; margin:0;}

/* end CSS for Pricing page */





/* begin CSS for Team page */	

#team-profile1, #team-profile2, #team-profile3, #team-profile4, #team-profile5, #team-profile6 {width:320px; height:180px; background:url('http://www.tanaza.com/wp-content/uploads/2012/04/bgteampage.png'); position:absolute; left:300px; top:215px; z-index:2; padding:10px; border:#ff8800 3px solid; -moz-border-radius: 10px; border-radius: 10px; font-family:'PT Sans', arial, serif; overflow:hidden;}

#team-profile1 h1, #team-profile2 h1, #team-profile3 h1, #team-profile4 h1, #team-profile5 h1, #team-profile6 h1 {font-size:16px; margin:0; color:#222222; text-shadow:#FFFFFF 1px 1px; font-weight:bold;}

#team-profile1 p, #team-profile2 p, #team-profile3 p, #team-profile4 p, #team-profile5 p, #team-profile6 p {font-size:12px; color:#000000; text-shadow:#FFFFFF 1px 1px; margin:0; line-height:16px;}

#team-holder {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/bgcloud.gif') no-repeat; height:600px; width:950px; background-position:center; position:relative; margin:0;}

a.tanaza-cristian {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/cristian.png') no-repeat; width:138px; height:211px; display:block; position:absolute; left:250px; top:0px;}
a.tanaza-cristian:hover {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/cristian.png') no-repeat; background-position:-138px 0px;}

a.tanaza-sebastiano {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/sebastiano.png') no-repeat; width:154px; height:180px; display:block; position:absolute; left:600px; top:30px;}
a.tanaza-sebastiano:hover {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/sebastiano.png') no-repeat; background-position:-154px 0px;}

a.tanaza-rocco {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/rocco.png') no-repeat; width:194px; height:138px; display:block; position:absolute; left:50px; top:230px;}
a.tanaza-rocco:hover {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/rocco.png') no-repeat; background-position:-194px 0px;}

a.tanaza-michele {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/michele.png') no-repeat; width:138px; height:206px; display:block; position:absolute; left:230px; top:425px;}
a.tanaza-michele:hover {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/michele.png') no-repeat; background-position:-138px 0px;}

a.tanaza-andrea {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/andrea.png') no-repeat; width:138px; height:198px; display:block; position:absolute; left:550px; top:425px;}
a.tanaza-andrea:hover {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/andrea.png') no-repeat; background-position:-138px 0px;}

a.tanaza-natale {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/natale.png') no-repeat; width:226px; height:138px; display:block; position:absolute; left:700px; top:280px;}
a.tanaza-natale:hover {background:url('http://www.tanaza.com/wp-content/uploads/2012/04/natale.png') no-repeat; background-position:-226px 0px;}

#tanaza-team-logo, #tanaza-team-logo img {float:right; border:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; padding:0; margin:0; background:none;}

/* end CSS for Team page */




/* begin CSS for Work with Us page */

#hiring-table {border-left:#e68200 3px solid; border-bottom:#e68200 3px solid; border-right:#e68200 3px solid; text-align:left; width:954px; clear:both; font-family:'PT Sans', arial, serif; height:auto;}

#hiring-wrapper {width:954px; clear:both; height:auto; border-bottom:#EFEFEF 2px solid;}

#hiring-position-title, #hiring-position {float:left; width:539px; padding:15px;}
#hiring-date-title, #hiring-date {float:left; width:160px; padding:15px;}
#hiring-download-title, #hiring-download {float:left; width:157px; padding:15px;}

#hiring-date, #hiring-download {border-left:#FFFFFF 1px solid; border-right:#FFFFFF 1px solid;}

#hiring-position {border-left:#EFEFEF 1px solid; border-right:#E3E3E3 1px solid;}

#hiring-position-title, #hiring-location-title, #hiring-date-title {background:#e36700; border-left:#f78c00 1px solid; border-bottom:#c73e07 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000, -1px -1px #333333; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #f78c00, #e36700); background: -webkit-gradient(linear, center bottom, center top, from(#e36700), to(#f78c00)); border-right:#FFFFFF 1px solid;}

#hiring-download-title {background:#e36700; border-right:#e68200 1px solid; border-left:#f78c00 1px solid; border-bottom:#c73e07 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000, -1px -1px #333333; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #f78c00, #e36700); background: -webkit-gradient(linear, center bottom, center top, from(#e36700), to(#f78c00));}

#hiring-description {background:#FFECD9; font-size:12px; text-align:left; background: -moz-linear-gradient(top, #FFFFFF, #FFECD9); background: -webkit-gradient(linear, center bottom, center top, from(#FFECD9), to(#FFFFFF)); padding:10px; border:#E3E3E3 1px solid; margin-top:10px; color:#111111; text-shadow:#FFFFFF 1px 1px;}

#hiring-description li {margin-left:20px;}

#hiring-table img {border:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; padding:0; margin:0; background:none;}

/* end CSS for Work with Us page */






/* begin CSS for How it works page */

#how-it-works-wrapper {width:954px; font-family:'PT Sans', arial, serif; clear:both;}

#how-it-works-table {border-left:#e68200 3px solid; border-bottom:#e68200 3px solid; border-right:#e68200 3px solid; text-align:left; width:462px; height:200px; float:left;}

#how-it-works-datasheet-title, #how-it-works-datasheet-main {width:432px; padding:15px;}

#how-it-works-datasheet-title {background:#e36700; border-left:#f78c00 1px solid; border-bottom:#c73e07 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #000000, -1px -1px #333333; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #f78c00, #e36700); background: -webkit-gradient(linear, center bottom, center top, from(#e36700), to(#f78c00));}

#how-it-works-table2 {border-left:#EFEFEF 3px solid; border-bottom:#EFEFEF 3px solid; border-right:#EFEFEF 3px solid; text-align:left; width:462px; height:200px; float:right;}

#how-it-works-newsletter-title, #how-it-works-newsletter-main {width:432px; padding:15px;}

#how-it-works-newsletter-title {background:#EFEFEF; border-left:#EFEFEF 1px solid; border-bottom:#CCCCCC 1px solid; font-weight:bold; font-size:16px; text-shadow:2px 2px 2px #CCCCCC, -1px -1px #CCCCCC; color:#FFFFFF; text-align:left; background: -moz-linear-gradient(top, #EFEFEF, #E3E3E3); background: -webkit-gradient(linear, center bottom, center top, from(#E3E3E3), to(#EFEFEF));}

#how-it-works-table img, #how-it-works-table2 img {border:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; padding:0; margin:0; background:none;}

/* end CSS for How it works page */



/* begin CSS for Contact Us form */

#tanaza-contact {font-family:'PT Sans', arial, serif; overflow:hidden;}
#tanaza-contact td, #tanaza-contact tr {background:none; border:none;}
#tanaza-contact table {background:none; border:none;}

#tanaza-contact textarea, #tanaza-contact input {background:#FFFFFF; padding:5px; font-size:14px; border:#ee7f00 2px solid; font-family:'PT Sans', arial, serif; overflow:hidden; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}

#tanaza-contact textarea {height:100px;}

#tanaza-contact input:focus, #tanaza-contact textarea:focus {border:#333333 2px solid; -moz-box-shadow:inset 0 0 5px #999999; -webkit-box-shadow: inset 0 0 5px #999999; box-shadow: inset 0 0 5px #999999;}

#tanaza-contact .FormSubmitButton {display:inline-block; line-height:1em; padding:6px 13px; margin:0 .6em 1.5em 0; border:1px solid #ee7f00; color:white; text-align:center; text-shadow:0 -1px 0 hsla(0,0%,0%,.3); text-decoration:none; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; background:#ee7f00; -webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/; -moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/; box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/; cursor:pointer; font-size:14px; font-weight:bold;}

#tanaza-contact .FormSubmitButton:hover {background:#f19226;}

/* end CSS for Contact Us form */






/* begin CSS for new Pricing page */

#pricing-new {border:#e68200 3px solid; text-align:left; width:954px; clear:both; font-family:'PT Sans', arial, serif; font-size:14px; font-weight:bold; text-shadow:#FFFFFF 1px 1px; color:#000000;}

#pricing-new img {border:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; padding:0; margin:0;}

#pricing-new-wrapper {clear:both; border-top:#FFFFFF 1px solid;}

#pricing-new-1, #pricing-new-2, #pricing-new-3, #pricing-new-4 {float:left; border-bottom:#e68200 3px solid; border-left:#e68200 1px solid;}
#pricing-new-1, #pricing-new-2, #pricing-new-3 {width:187px; padding:15px; border-right:#FFFFFF 1px solid;}
#pricing-new-4 {width:266px; padding:15px;}

#pricing-new-4 {background:#EFEFEF; 
background-image: linear-gradient(left , #FFFFFF 0%, #EFEFEF 56%);
background-image: -o-linear-gradient(left , #FFFFFF 0%, #EFEFEF 56%);
background-image: -moz-linear-gradient(left , #FFFFFF 0%, #EFEFEF 56%);
background-image: -webkit-linear-gradient(left , #FFFFFF 0%, #EFEFEF 56%);
background-image: -ms-linear-gradient(left , #FFFFFF 0%, #EFEFEF 56%);
background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, #FFFFFF), color-stop(0.56, #EFEFEF));
}

#pricing-new-2 {background:#fff2c3; 
background-image: linear-gradient(left , #fff2c3 0%, #ffbc7b 56%);
background-image: -o-linear-gradient(left , #fff2c3 0%, #ffbc7b 56%);
background-image: -moz-linear-gradient(left , #fff2c3 0%, #ffbc7b 56%);
background-image: -webkit-linear-gradient(left , #fff2c3 0%, #ffbc7b 56%);
background-image: -ms-linear-gradient(left , #fff2c3 0%, #ffbc7b 56%);
background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, #fff2c3), color-stop(0.56, #ffbc7b));
}

#pricing-new-3 {background:#FFFF99; 
background-image: linear-gradient(left , #FFFFFF 0%, #FFFF99 56%);
background-image: -o-linear-gradient(left , #FFFFFF 0%, #FFFF99 56%);
background-image: -moz-linear-gradient(left , #FFFFFF 0%, #FFFF99 56%);
background-image: -webkit-linear-gradient(left , #FFFFFF 0%, #FFFF99 56%);
background-image: -ms-linear-gradient(left , #FFFFFF 0%, #FFFF99 56%);
background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0, #FFFFFF), color-stop(0.56, #FFFF99));
}

#pricing-new-link a, #pricing-new-link a:visited {border-bottom:#0099CC 1px solid; color:#000000; text-decoration:none; font-family:'PT Sans', arial, serif;}
#pricing-new-link a:hover {color:#0099CC;}

/* end CSS for new Pricing page */




/* begin CSS for Partner Companies */

#partner-companies {width:954px; clear:both;}
#partner-hr {height:1px; width:954px; background:#e68200; clear:both; margin-bottom:20px;}

#partner-companies img {float:left; padding-left:45px; padding-right:45px; padding-bottom:20px; padding-top:20px; border:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background:none;}

/* end CSS for Partner Companies */





/* begin CSS for Pricing Sign Up page */

#pricing-box-wrapper {clear:both;}

#pricing-box {background:#fffcf2; padding:60px 20px 20px 20px; border:#ff9e1f 2px solid; text-align:left; background: -moz-linear-gradient(top, #fffcf2, #ffc68e); background: -webkit-gradient(linear, center bottom, center top, from(#ffc68e), to(#fffcf2)); float:left; margin:0; color:#000000; text-shadow:#FFFFFF 1px 1px; font-size:14px; font-family:'PT Sans', arial, serif; width:425px; -moz-border-radius:10px; border-radius:10px; position:relative;}

#pricing-box-title {font-size:18px; text-align:center; background:#ffa500; width:445px; margin:0 auto 20px; padding:10px; -moz-border-radius:8px; border-radius:8px; color:#FFFFFF; text-shadow:#000000 1px 1px; position:absolute; left:0px; top:0px; font-family:'PT Sans', arial, serif;}

#pricing-box-title img {border:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; padding:0; background:none;}

#pricing-box-i {width:915px; padding:20px; border:#0061e0 2px solid; text-align:left; -moz-border-radius:10px; border-radius:10px; clear:both; color:#333333; font-family:'PT Sans', arial, serif; font-size:14px; margin-top:10px;}

#info-i {color:#0061e0; font-size:40px; float:left; line-height:40px; margin-right:20px; font-family:"Times New Roman", Times, serif;}

/* end CSS for Pricing Sign Up page */






/* begin CSS for new Supported Devices */

#compatible-devices-1, #compatible-devices-2  {padding:15px; border:#999999 2px solid; font-family:'PT Sans', arial, serif; position:relative; color:#333333; text-shadow:#FFFFFF 1px 1px; -moz-border-radius:10px; border-radius:10px; background:#EFEFEF; text-align:left; background: -moz-linear-gradient(top, #FFFFFF, #EFEFEF); background: -webkit-gradient(linear, center bottom, center top, from(#EFEFEF), to(#FFFFFF)); margin-bottom:15px; font-size:14px; font-weight:bold;}

#compatible-devices-1 {height:20px; width:580px; margin-left:70px;}
#compatible-devices-2 {width:650px;}

#compatible-devices {margin:0 auto; width:660px;}

#partner-company-icon, #partner-company-icon img {margin-right:10px; float:left; border:none; border:0;}

#coming-soon-devices img {margin-left:10px; margin-bottom:10px; background:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; padding:0; border:none;}

#compatible-devices table, #compatible-devices td, #compatible-devices tr, #compatible-devices img {background:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; padding:0; border:none;}

#compatible-devices-1 a, #compatible-devices-1 a:visited {font-size:14px; color:#0079f1; text-decoration:none; font-weight:bold;}
#compatible-devices-1 a:hover {text-decoration:underline;}

#partner-company {color:#ff8400; font-size:12px; font-weight:normal;}

/* end CSS for new Supported Devices */

#team-wrapper{
background: #ccc;
width: 100%;

}
#team-content {
width: 60%;
background: white;
margin: auto;
height: 100%;
}

#team-bg-cloud {
width: 100%;
height: 560px;
background: url("/images/bg-cloud.png") no-repeat scroll -93% 910% transparent;
margin-left: -14%;

}
a {
   outline: 0;
}
a:hover, a:active, a:focus {
    // styling for any way a link is about to be used
}

.profile-face {
border: 6px solid rgba(0, 0, 0, 0.08);
    border-radius: 50% 50% 50% 50%;
    display: block;
    height: 111px;
    margin: 20px 10px;
    position: absolute;
    width: 111px;
    opacity: 0.8;
    text-decoration: none;
    color: rgba(251,112,19,1) !important;
/*
  -webkit-transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -o-transition: opacity 2s ease-in-out;
  transition: opacity 2s ease-in-out;
*/
}
.profile-face:hover {
opacity: 1;
border-color: rgba(251,112,19,0.8);
box-shadow: 0px 0px 10px rgba(251,112,19,1);
}
.profile-sebastiano {
background: url("/images/teams/sebastiano.png") no-repeat scroll 10% center transparent;
   margin-left: 449px !important;
    margin-top: 1.5% !important;
}
.profile-sebastiano:hover {
background-position: 90% center;
}
.profile-sebastiano .profile-descri {
  left: -140px;
    top: 242px;  
} 

.profile-jhoanna {
background: url("/images/teams/jhoanna.png") no-repeat 8% center transparent;
   	margin-left: 139px !important;
	margin-top: 195px !important;
}
.profile-jhoanna:hover {
background-position: 90% center;
}
.profile-jhoanna .profile-descri {
   top: 73px;
   left: 171px;    
} 
.profile-danabel {
background: url("/images/teams/danabel.png") no-repeat scroll 9.5% 44% transparent;
   margin-left: 282px !important;
   margin-top: 85px !important; 

}
.profile-danabel:hover {
background-position: 89.5% center;
}
.profile-danabel .profile-descri {
    top: 183px;
    left: 28px;    
} 
.profile-cristian {
background: url("/images/teams/cristian.png") no-repeat scroll 8% 48% transparent;
     margin-left: 808px !important;
    margin-top: 92px !important;
}
.profile-cristian:hover {
background-position: 91.5% 48%;
}
.profile-cristian .profile-descri {
  left: -498px;
    top: 176px; 
       
} 
.profile-rocco {
background: url("/images/teams/rocco.png") no-repeat 8% center transparent;
  margin-left: 645px !important;
    margin-top: 30px !important;
}
.profile-rocco:hover {
background-position: 90% center;
}
.profile-rocco .profile-descri {
     left: -334px;
    top: 238px;   
} 
.profile-michelle {
background: url("/images/teams/michele.png") no-repeat 8% center transparent;
 	margin-left: 62px !important;
    	margin-top: 351px !important;
}
.profile-michelle:hover {
background-position: 92% center;
}
.profile-michelle .profile-descri {
      	top: -83px;
    	left: 248px;
} 
.profile-natale {
background: url("/images/teams/natale.png") no-repeat 9.3% 52.5% transparent;
    margin-left: 954px !important;
    margin-top: 197px !important;
}
.profile-natale:hover {
background-position: 89.4% 54%;
}
.profile-natale .profile-descri {
   left: -644px;
    top: 71px;   
} 
.profile-gaurav {
background: url("/images/teams/gaurav.png") no-repeat  8% center transparent;
    margin-left: 1032px !important;
    margin-top: 351px !important;
}
.profile-gaurav:hover {
background-position: 90% center;
}
.profile-gaurav .profile-descri {
    top: -83px;
    left: -722px;    
} 
.profile-descri {
    
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.57);
    border: 14px solid rgba(0, 116, 176, 0.23);
    border-radius: 20px;
    box-shadow: 0 0 70px rgba(0, 116, 176, 0.63);
    min-height: 176px;
    position: absolute;
    visibility: hidden;
    width: 525px;
    padding: 20px;
    
}

.profile-descri img {
float: right;
}
.profile-descri h1 {
	font-size: 2em !important;
}
.profile-descri div {
font-size: 1em !important;
padding: 8px 0;

}
.profile-descri div:first-child {

}

.profile-descri div:last-child {
color: rgba(0,0,0,0.6) !important; 
}
a:hover .profile-descri {

visibility: visible;

}
